GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
sockaddr_resolver.h File Reference
`#include <grpc/support/port_platform.h>`
`#include "src/core/client_config/resolver_factory.h"`

Go to the source code of this file.

## Functions
grpc_resolver_factory * | grpc_ipv4_resolver_factory_create (void)
grpc_resolver_factory * | grpc_ipv6_resolver_factory_create (void)

## Function Documentation

grpc_resolver_factory* grpc_ipv4_resolver_factory_create | ( | void |  | ) |

grpc_resolver_factory* grpc_ipv6_resolver_factory_create | ( | void |  | ) |